body{background-image:url("image001_sm.jpg"); background-repeat:repeat; background-color: #FDFBC0; margin:0;padding:0;overflow:hidden;}
.hdr {font-size:18pt; font-size:1.3vmax; font-family:"Calibri","sans-serif"; font-weight:bold; text-decoration:underline; text-align:center; line-height:1.5; background-color:white;}

/* start of popup window for instructions for the flipbook  */
.doc_title_hdr{width:29vw;	text-align:center;	border-bottom: 1px solid black;}
.category	{white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:29vw;	text-align:left;}	
.category:hover {overflow:visible;}
.notes		{ width:30vw;	text-align:left;	border-bottom: 1px solid black;}

.start_frame  {position:fixed; top: 8%; left: 33%; width: 30%; border: 1px none red; z-index: 1000; }	
.flip_popup {position: absolute; top:0; left:0; height: auto;    width: auto;	padding: 0 0 56.25%;   /* last padding dimension is (100 * height / width) of item to be scaled */ 	margin: 0; border: 1px none blue;}
.popup_btn {position: fixed; top: 7%; left: 28%; width: 10%; height: 10%; text-align:center; z-index: 2000; }	
.btn_flip_access {background-color: black; width: 50px;  border: 5px solid black; border-radius: 50px; color: white; padding: 4px 4px; font-size: 26px; cursor: pointer;} 
.btn_flip_access:hover {background-color: red; border: 5px solid red; }
.opacity_overlay {position: fixed; top: 0;	left:0;	width: 100%; height: 100%;}	
/* end of popup window for instructions for the flipbook   */

/* start of fixed 'Instructions' button  */
.flip_btn {position: fixed; top: 6%; left: 90%; text-align:center; border: 1px none white; z-index: 2000; }
.btn_flip {width: 70px; height: auto; background-color: blue; border: 5px solid blue;	border-radius: 10px; color: white; padding: 6px 12px; font-size: 28px; font-size:2vmax; cursor: pointer;}
.btn_flip:hover {background-color: red; color:black;	border: 5px solid red;}	
/* end of fixed 'Instructions' button  */

/* start of fixed 'Exit' button */
.exit_btn {position: fixed; top: 7%; left: 95%; text-align:center; border: 1px none black; z-index: 2000; }
.btn_exit {width: 70px; height: auto; background-color: green; color:white; border: 8px solid green;	border-radius: 10px; color: white; padding: 6px 12px; font-size: 28px; font-size:2vmax; cursor: pointer;}
.btn_exit:hover {background-color: red; color:white; border: 8px solid red;}	
/* end of of fixed 'Exit' button */
